Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 18:40:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION tanzeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tanzeel Bot:  Hi Tanzeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9507344574 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:25 PM, 13th Oct                   Sohaib                   Hi Tanzeel ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:26 PM, 13th Oct                     tanzeel                    i placed a order through centerpoint app           10:27 PM, 13th Oct                     tanzeel                    with order no 9507344574           10:27 PM, 13th Oct                     tanzeel                    but in hurry in entered incorrect mobile number           10:28 PM, 13th Oct                     tanzeel                    now status shows your mobile no is worng           10:29 PM, 13th Oct                     tanzeel                    and now its shows change your address           10:29 PM, 13th Oct                     tanzeel                    what i can do           10:29 PM, 13th Oct                     tanzeel                    so i received my order           10:30 PM, 13th Oct                     tanzeel                             10:30 PM, 13th Oct                     tanzeel                    my correct mobile no is 0504920440           10:31 PM, 13th Oct                   Sohaib                   Could you please provide us with your correct contact number           10:32 PM, 13th Oct                     tanzeel                    0504920440 is my correct mobile no           10:32 PM, 13th Oct                   Sohaib                   We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           10:34 PM, 13th Oct                     tanzeel                    i already update my correct mobile no           10:35 PM, 13th Oct                     tanzeel                    but iam unable to update in shipped oreder           10:35 PM, 13th Oct                     tanzeel                    that's why i contacting to you           10:35 PM, 13th Oct                   Sohaib                   Kindly in the mean order it will not be updated just wee will provide to courier team please update in the next purchase           10:37 PM, 13th Oct                   Sohaib                   Is there anything else I can help you with?           10:38 PM, 13th Oct                     tanzeel                    please this time update to courier team           10:38 PM, 13th Oct                     tanzeel                    or gave me the contact no of courier team           10:38 PM, 13th Oct                   Sohaib                   Rest assured for that           10:38 PM, 13th Oct                   Sohaib                   We will do that from our end           10:39 PM, 13th Oct                     tanzeel                    thanks           10:39 PM, 13th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223460